/*
Theme Name: Eve
Description: Eve
Theme URI: https://drinkeve.com
Author: Design & Development etc.
Author URI: https://design-development.com
Template: salient
Version: 1.0
*/
/* 5 jun */
 #ajax-content-wrap .nectar-prod-wrap .entry-summary form .variations ul.variable-items-wrapper li.variable-item {
    background-color: #fff !important;
    border-color: #000 !important;
}
#ajax-content-wrap .nectar-prod-wrap .entry-summary form .variations ul.variable-items-wrapper li.variable-item.selected {
    background-color: #fff200 !important;
    border-color: #fff200 !important;
}
.quantity {
    margin-bottom: 20px !important;
}
select.wcsatt-options-product-dropdown {
    border: none;
}
.woocommerce ul.products li.product .price {
    color: #202124 !important;
}

li.slide-out-widget-area-toggle, li#search-btn {
    display: none !important;
}

/* product padding fixed 17May */
#home-products-row .wpb_wrapper .inner_row {
    padding-bottom: 50px !important;
}

#home-products-row .wpb_wrapper .inner_row:last-child {
    padding-bottom: 0 !important;
}


.single-product #ajax-content-wrap div.product h1.product_title {
  font: 600 34px/40px "Open Sans" !important;
  color: #444;
  margin-bottom: 5px;
}
.single-product
  #ajax-content-wrap
  div.product
  .entry-summary
  .woocommerce-product-details__short-description
  p {
  color: #000;
  padding-bottom: 5px;
}
.wcsatt-options-prompt-radios
  li.wcsatt-options-prompt-radio
  label.wcsatt-options-prompt-label
  span {
  color: #000;
}
#ajax-content-wrap .nectar-prod-wrap .entry-summary form .variations .label {
  color: #000;
}
#ajax-content-wrap
  .nectar-prod-wrap
  .entry-summary
  form
  .variations
  ul.variable-items-wrapper
  li.variable-item {
  padding: 8px 16px;
  height: auto;
  background: #3452ff4a;
  border: 1px solid #3452ff;
  outline: 0px;
  border-radius: 5px;
  box-shadow: none;
  transition: all 0.3s ease-in-out;
}
#ajax-content-wrap
  .nectar-prod-wrap
  .entry-summary
  form
  .variations
  ul.variable-items-wrapper
  li.variable-item:hover {
  background: #3452ff;
  border: 1px solid #3452ff;
}
#ajax-content-wrap .nectar-prod-wrap .entry-summary form table.variations {
  width: 100% !important;
  margin-bottom: 22px !important;
}
#ajax-content-wrap
  .wcsatt-options-wrapper
  .wcsatt-options-prompt-radios
  li.wcsatt-options-prompt-radio {
  border: 1px solid #000;
  padding: 7px 12px;
  border-radius: 5px;
  margin-top: 15px !important;
}
#ajax-content-wrap
  .nectar-prod-wrap
  .entry-summary
  form
  .single_variation_wrap
  button.single_add_to_cart_button {
  margin-top: 0 !important;
}
input[type=radio] {
    accent-color: #000;
}
.variations a.reset_variations {
    display: none !important;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span {
    font-size: 14px;
    line-height: normal;
}
.product-price li label span span {
    color: #000;
}

body header .sf-menu>li ul {
    padding: 7px 15px;
}

body header .sf-menu>li ul li:not(:last-child) {
    border-bottom: 1px solid #000;
    transition: 0.5s;
}


body #header-outer .sf-menu li ul li a {
    font-size: 13px;
    padding: 9px 0;
    transition: all 0.4s ease-in-out;
}


body #header-outer .sf-menu li ul li a:hover {
    padding-left: 8px; 
    transition: all 0.4s ease-in-out;
}


body[data-slide-out-widget-area-style=slide-out-from-right] .slide_out_area_close {
    right: 30px;
    top: 30px;
}
.slide_out_area_close:before {
    width: 34px;
    height: 34px;
    margin: -17px 0 0 -15px;
}


.slide_out_area_close .close-wrap {
    width: 16px;
    height: 16px;
}

.slide_out_area_close .close-wrap .close-line {
  background: #000;
}

.nectar-quick-view-box a.button, 
.woocommerce #content input.button, 
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce-page #content input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button {
    color: #000 !important;
    background: #fff200;
    padding: 15px 20px !important;
    font-size: 14px;
    transition: all 0.5s ease-in-out;
}

.nectar-quick-view-box a.button:hover, 
.woocommerce #content input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce-page #content input.button:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce-page a.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce-page input.button:hover {
    color: #fff !important;
    background: #000 !important;
}


